     1   solcolza 10.2 0.1800 28.0000 64.1000 8.3000 0.0000 0.2800 9.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   30.00 24.70 13.00 1.30 0.00 1 50.00 10 
     1   30.00 22.20 13.00 1.50 0.00 1 50.00 10 
     1   30.00 18.90 10.00 1.58 0.00 1 50.00 10 
     1   30.00 21.20 10.00 1.45 0.00 1 50.00 10 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 10 